Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-4888

For the gradle ws upgrade create by blade 3.9, the upper limit of update ws plugin version is 2.2.11

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.9 M2
    • Fix Version/s: 3.9 M2
    • Component/s: Upgrade Planner
    • Labels:
      None

      Description

      steps:
      1.blade init -v 7.0(blade version:blade version 3.9.3.SNAPSHOT202004101654)
      2.create an upgrade plan in IDE
      3.import gradle ws in upgrade plan step
      4.update workspace plugin version

      actual result:
      The orignal ws plugin version of gradle workspace is 2.2.11.
      The ws plugin version is still 2.2.11 after performing/previewing 'update workspace plugin version'

        Attachments

          Activity

            People

            Assignee:
            seiphon.wang Seiphon Wang
            Reporter:
            lily.li Lily Li
            Participants of an Issue:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              33 weeks, 4 days ago

                Packages

                Version Package
                3.9 M2